glab(1)

NAME
glab-ci-config - View and inspect GitLab CI/CD configuration.

SYNOPSIS
glab ci config [flags]

DESCRIPTION
View and inspect the CI/CD configuration for your GitLab project.

Use the compile subcommand to view the fully merged .gitlab-ci.yml file, including all include directives resolved to their final form.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

SEE ALSO
glab-ci(1), glab-ci-config-compile(1)